Bug 200001 - HWCERT: HP xw8400 Workstation [Goto Cert]
HWCERT: HP xw8400 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h18000.www1.hp.com/products/qu...
HP
:
: 200005 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 16:02 EDT by Steve Cormack
Modified: 2016-11-19 14:55 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 15:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 200001 None None None 2016-11-19 14:55 EST

  None (edit)
Comment 39 Rob Landry 2006-09-28 15:18:35 EDT
Note: Please see the Red Hat KnowledgeBase entry:
http://kbase.redhat.com/faq/FAQ_80_8820.shtm for information about
obtaining/using/and support of the ALSA drivers for use with the integrated
audio hardware.

Note: No driver exists for the Optional Sound Blaster X-Fi audio card; it is
therefore not supported.

Note You need to log in before you can comment on or make changes to this bug.